﻿body {
	margin: 0;
	padding: 0;
	color: #F0FAFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.7em;
}

a, a:link, a:visited { 
	color: #e6eeff; 
	font-weight: normal; 
	text-decoration: underline; 
	font-size: 12px; 
}

a:hover { text-decoration: none; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#fff; }
cite span { color: #fff; }
em { color: #004de6; }

h1, h2, h3, h4, h5, h6 { color: #fff; font-weight: normal; }
h1 { font-size: 34px; margin: 0 0 20px; padding: 5px 0; }
h2 { font-size: 28px; margin: 0 0 15px; padding: 5px 0; text-shadow: 2px 2px 5px #000;}
h3 { font-size: 24px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.image_wrapper {
	border-color: #484945;
	box-shadow: 5px 5px 30px 0px #000000;
	display: inline-block;
	padding: 0px;
	margin-bottom: 0px;
}

.image_fl { 
	float: left; 
	margin: 3px 30px 0 0; 
}

.image_fr { 
	float: right; 
	margin: 3px 0 0 30px; 
}

.list { 
	margin: 20px 0 20px 30px; 
	padding: 0; 
	list-style: circle; 
}

.list li { 
	color: #004de6; 
	margin: 0; 
	padding: 0 0 5px 0; 
}

.list li a { 
	color: #004de6; 
	font-weight: normal; 
	font-size: 12px; 
	text-decoration: none; 
}

.list li a:hover { 
	text-decoration: underline; 
}

#fp_100_wrapper { 
	width: 100%; 
	background: url(images/newwrapper.jpg) top center no-repeat;
}

#fp_wrapper {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	background: url(images/newwrapper.jpg) no-repeat center top;
}

#top {
	width: 960px;
	height: 40px;
}

#header {
	width: 960px;
	height: 50px;
	padding: 20px 0;
}

#site_title { 
	float: left; 
}

#site_title h1 { 
	margin: 0; 
	padding: 0; 
}

#site_title h1 a { 
	display: block; 
	width: 128px; 
	height: 64px; 
	color: #fff; 
	text-indent: -10000px; 
	background: url(images/PeakDentalBannerIcon.png) no-repeat top left; 
}

/* menu */

#menu {
	float: right;
	width: 70%;
	margin: 30px auto 0;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li {
	padding: 0;
	margin: 0;
	display: inline;
}

#menu ul li a {
	float: left;
	display: block;
	padding: 5px 30px;
	font-size: 16px;
	color: #80a8ff;	
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	outline: none;
	border: none;
}

#menu ul li a:hover, #menu ul .current {
	color: #fff;
}

/* end of menu */

#middle {
	clear: both;
	width: 100%;
	height: 210px;
	padding: 30px 0px 30px 0;
	overflow: hidden;
}

#mid_title { 
	font-size: 42px; 
	font-weight: 400; 
	color: #fff; 
	margin-bottom: 20px; 
	text-shadow: 1px 1px 1px #555; 
}

#middle, #sp_middle p {
	font-size: 14px;
	color: #fff;
	line-height: 30px;
	margin-bottom: 20px;
}

#middle img { 
	float: right; 
	margin-left: 0px; 
}

/* main */

#main {
	clear: both;
	width: 960px;
	padding: 60px 0; 
}

#main p {
	margin-bottom: 10px;
}

.col_w960 { width: 960px; margin-bottom: 40px }
.col_w600 { width: 600px }
.col_w450 { width: 450px }
.col_w360 { width: 360px }
.col_w300 { width: 300px }
.col_w200 { width: 200px }
.col_allw300 { float: left; margin-right: 30px }
.col_last { margin: 0 }

.fp_lw_box { clear: both; margin-bottom: 30px }
.fp_lw_box img { margin-right: 0px; padding-top: 0px }
.fp_lw_box h6 { margin-bottom: 0 }
.fp_lw_box h6 a { font-weight: bold; text-decoration: none }

#map img {  }

#footer_wrapper {
	clear: both;
	width: 100%;
	background: #4a4642;
	max-width: 100%;

}
#footer {
	clear: both;
	width: 100%;
	color: #000;
	text-align: center;
	max-width: 100%;

}
#footer a {
	color: #80a8ff;
	text-decoration: underline;
	max-width: 100%;

}

.textdefault {
	color: #001a4d;
}

.textsubheading {
	color: #003399;
	font-weight: bolder;
}

/* Dropdown Button */
.dropbtn {
    background-color:rgba(0, 0, 0, 0.0);
    padding: 7px 30px;
	font-size: 16px;
	color: #80a8ff;	
	text-align: center;
	text-decoration: none;
	font-weight: bold;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color:rgba(0, 0, 0, 0.0);
	color: #fff;	
	text-align: center;
	text-decoration: none;
	font-weight: bold;

}